<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
    
	<Node id="people_descriptions">		
		<!-- The regular -->
		<CustomerType   id="REGULAR">	

				<String			id="think_time"			value="medium"/>	    	<!-- small, medium, large -->      
				<String			id="eat_time"			value="medium"/>	    	<!-- small, medium, large -->      
				<String			id="patience"			value="medium"/>			<!-- small, medium, large -->  
				<String			id="tip_normal"			value="1"/>	    		<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->    
				<String			id="tip_happy"			value="2"/>	   			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->    
				<String			id="tip_ecstatic"		value="3"/>	    		<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->    
	
				<Vector 		id="preferred_food">		
					<!-- Drivethru -->
					<Node id="0">
						<Vector id="products">
							<Product	type="ORANGE_JUICE"									orderchance="100" />
                            <Product	type="BROCCOLI"										orderchance="100" />
                            <Product	type="BROWN_CAKE"	                                orderchance="100" />
                            <Product	type="POACHED_PEAR"	                                orderchance="80"  />
                            <Product	type="TURKEY_PART"	                                orderchance="70"  />
                            <Product	type="KEBAB_READY"    	                            orderchance="80"  />
                            <Product	type="SAUSAGE_READY"	                            orderchance="80"  />
                        </Vector>
                    </Node>

                    <!-- Winter fair -->
                    <Node id="1">
                        <Vector id="products">
                        	<Product	type="CARROT"									orderchance="100" />
                        	<Product	type="FIG"										orderchance="100" />
                        	<Product	type="PUMPKIN"									orderchance="100" />
                        	<Product	type="BERRIES"									orderchance="100" />
                        	<Product	type="POSTCARD_1"								orderchance="100" />
                        	<Product	type="POSTCARD_2"								orderchance="100" />
                        	<Product	type="PRETZEL_CHOCO"							orderchance="100" />
                        	<Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                        	<Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        	<Product	type="WAX_RED_ROPE"								orderchance="100" />
                        	<Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Renovated Hotel -->
                    <Node id="2">
                        <Vector id="products">
							<Product	type="ROAST"								orderchance="100" />
							<Product	type="ASPARAGUS"							orderchance="100" />
							<Product	type="CHAMPAGNE"							orderchance="100" />
							<Product	type="COFFEE"								orderchance="100" />
                            <Product	type="PUMPKINPIE"	                        orderchance="100"  />

                            <Node orderchance="60">
                                <Vector id="products">
                                    <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                    <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                    <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                    <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                                </Vector>
                            </Node>
                        </Vector>
                    </Node>

                    <!-- Tv Studio -->
                    <Node id="3">
                        <Vector id="products">
                            <Product	type="COKE"                  orderchance="50" />
                            <Product	type="BOOTS"                 orderchance="100" />
                            <Product	type="SKI_GLASSES"           orderchance="100" />
                            <Product	type="BRATWURST_READY"       orderchance="100" />
                            <Product	type="SCHNITZEL_READY"       orderchance="100" />
                            <Product	type="GLUHWEIN"              orderchance="50" />
                            <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                            <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                            <Product	type="QUICHE"                orderchance="100" />
                            <Product	type="CORN"                  orderchance="100" />
                            <Product	type="PAPRIKA"               orderchance="100" />
                            <Product	type="BREAD"                 orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Fair -->
                    <Node id="4">
                        <Vector id="products">
							<Product	type="MISTLETOE_WHITE"				orderchance="100" />
							<Product	type="MISTLETOE_RED"				orderchance="100" />
							<Product	type="BLUE_FISH"					orderchance="100" />
							<Product	type="RED_FISH"						orderchance="100" />
							<Product	type="BANDAGE"						orderchance="100" />
							<Product	type="WATERBOTTLE"					orderchance="100" />
							<Product	type="CHOCO_MARS"					orderchance="100" />
							<Product	type="CHOCO_CREAM"					orderchance="100" />
							<Product	type="CANDY"						orderchance="100" />
							<Product	type="NOUGAT"						orderchance="100" />
							<Product	type="BREAD"						orderchance="100" />
							<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
							<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />							
                        </Vector>
                    </Node>
                </Vector>

                <Integer		id="butt_offset_x"		value="0"/>
                <Integer		id="butt_offset_y"		value="68"/>
                <Integer		id="mood_offset_x"		value="35"/>
                <Integer		id="mood_offset_y"		value="-95"/>
                <Integer		id="mood_offset_sit_y"	value="-25"/>
                <Integer		id="walk_speed"			value="70"/>
            </CustomerType>

            <!-- The elderly  -->
            <CustomerType   id="ELDERLY">

                <String			id="think_time"			value="large"/>
                <!-- small, medium, large -->
                <String			id="eat_time"			value="large"/>
                <!-- small, medium, large -->
                <String			id="patience"			value="large"/>
                <!-- small, medium, large -->
                <String			id="tip_normal"			value="1"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_happy"			value="2"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_ecstatic"		value="3"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

                <Vector 		id="preferred_food">
                    <!-- Drivethru -->
                    <Node id="0">
                        <Vector id="products">
                            <Product	type="ORANGE_JUICE"									orderchance="70" />
                            <Product	type="BROCCOLI"										orderchance="100" />
                            <Product	type="BROWN_CAKE"	                                orderchance="60" />
                            <Product	type="POACHED_PEAR"	                                orderchance="80"  />
                            <Product	type="TURKEY_PART"	                                orderchance="100"  />
                            <Product	type="KEBAB_READY"    	                            orderchance="50"  />
                            <Product	type="SAUSAGE_READY"	                            orderchance="100"  />
                        </Vector>
                    </Node>

                    <!-- Winter fair -->
                    <Node id="1">
                        <Vector id="products">
                            <Product	type="CARROT"									orderchance="100" />
                            <Product	type="FIG"										orderchance="100" />
                            <Product	type="PUMPKIN"									orderchance="100" />
                            <Product	type="BERRIES"									orderchance="100" />
                            <Product	type="POSTCARD_1"								orderchance="100" />
                            <Product	type="POSTCARD_2"								orderchance="100" />
                            <Product	type="PRETZEL_CHOCO"							orderchance="100" />
                            <Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                            <Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                            <Product	type="WAX_RED_ROPE"								orderchance="100" />
                            <Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Renovated Hotel -->
                    <Node id="2">
                        <Vector id="products">
                            <Product	type="ROAST"								orderchance="100" />
                            <Product	type="ASPARAGUS"							orderchance="80" />
                            <Product	type="CHAMPAGNE"							orderchance="80" />
                            <Product	type="COFFEE"								orderchance="80" />
                            <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                            <Node orderchance="60">
                                <Vector id="products">
                                    <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                    <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                    <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                    <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                                </Vector>
                            </Node>
                        </Vector>
                    </Node>

                    <!-- Tv Studio -->
                    <Node id="3">
                        <Vector id="products">
                            <Product	type="COKE"                  orderchance="50" />
                            <Product	type="BOOTS"                 orderchance="100" />
                            <Product	type="SKI_GLASSES"           orderchance="100" />
                            <Product	type="BRATWURST_READY"       orderchance="100" />
                            <Product	type="SCHNITZEL_READY"       orderchance="100" />
                            <Product	type="GLUHWEIN"             orderchance="50" />
                            <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                            <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                            <Product	type="QUICHE"               orderchance="100" />
                            <Product	type="CORN"                  orderchance="100" />
                            <Product	type="PAPRIKA"               orderchance="100" />
                            <Product	type="BREAD"                 orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Fair -->
                    <Node id="4">
                        <Vector id="products">
							<Product	type="MISTLETOE_WHITE"				orderchance="100" />
							<Product	type="MISTLETOE_RED"				orderchance="100" />
							<Product	type="BLUE_FISH"					orderchance="100" />
							<Product	type="RED_FISH"						orderchance="100" />
							<Product	type="BANDAGE"						orderchance="100" />
							<Product	type="WATERBOTTLE"					orderchance="100" />
							<Product	type="CHOCO_MARS"					orderchance="100" />
							<Product	type="CHOCO_CREAM"					orderchance="100" />
							<Product	type="CANDY"						orderchance="100" />
							<Product	type="NOUGAT"						orderchance="100" />
							<Product	type="BREAD"						orderchance="100" />
							<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
							<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />							
                        </Vector>
                    </Node>
                </Vector>

                <Integer		id="butt_offset_x"		value="-5"/>
                <Integer		id="butt_offset_y"		value="65"/>
                <Integer		id="mood_offset_x"		value="40"/>
                <Integer		id="mood_offset_y"		value="-95"/>
                <Integer		id="mood_offset_sit_y"	value="-25"/>
                <Integer		id="walk_speed"			value="70"/>

            </CustomerType>

            <!-- The farmer -->
            <CustomerType   id="FARMER">

                <String			id="think_time"			value="medium"/>
                <!-- small, medium, large -->
                <String			id="eat_time"			value="small"/>
                <!-- small, medium, large -->
                <String			id="patience"			value="medium"/>
                <!-- small, medium, large -->
                <String			id="tip_normal"			value="1"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_happy"			value="2"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_ecstatic"		value="3"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

                <Vector 		id="preferred_food">
                    <!-- Drivethru -->
                    <Node id="0">
                        <Vector id="products">
                            <Product	type="ORANGE_JUICE"									orderchance="80"  />
                            <Product	type="BROCCOLI"										orderchance="100" />
                            <Product	type="BROWN_CAKE"	                                orderchance="100" />
                            <Product	type="POACHED_PEAR"	                                orderchance="100" />
                            <Product	type="TURKEY_PART"	                                orderchance="100" />
                            <Product	type="KEBAB_READY"    	                            orderchance="40"  />
                            <Product	type="SAUSAGE_READY"	                            orderchance="80"  />
                        </Vector>
                    </Node>

                    <!-- Winter fair -->
                    <Node id="1">
                        <Vector id="products">
                            <Product	type="CARROT"									orderchance="100" />
                            <Product	type="FIG"										orderchance="100" />
                            <Product	type="PUMPKIN"									orderchance="100" />
                            <Product	type="BERRIES"									orderchance="100" />
                            <Product	type="POSTCARD_1"								orderchance="100" />
                            <Product	type="POSTCARD_2"								orderchance="100" />
                            <Product	type="PRETZEL_CHOCO"							orderchance="100" />
                            <Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                            <Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                            <Product	type="WAX_RED_ROPE"								orderchance="100" />
                            <Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Renovated Hotel -->
                    <Node id="2">
                        <Vector id="products">
                            <Product	type="ROAST"								orderchance="100" />
                            <Product	type="ASPARAGUS"							orderchance="80" />
                            <Product	type="CHAMPAGNE"							orderchance="80" />
                            <Product	type="COFFEE"								orderchance="80" />
                            <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                            <Node orderchance="60">
                                <Vector id="products">
                                    <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                    <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                    <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                    <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                                </Vector>
                            </Node>
                        </Vector>
                    </Node>

                    <!-- Tv Studio -->
                    <Node id="3">
                        <Vector id="products">
                            <Product	type="COKE"                  orderchance="50" />
                            <Product	type="BOOTS"                 orderchance="100" />
                            <Product	type="SKI_GLASSES"           orderchance="100" />
                            <Product	type="BRATWURST_READY"       orderchance="100" />
                            <Product	type="SCHNITZEL_READY"       orderchance="100" />
                            <Product	type="GLUHWEIN"             orderchance="50" />
                            <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                            <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                            <Product	type="QUICHE"               orderchance="100" />
                            <Product	type="CORN"                  orderchance="100" />
                            <Product	type="PAPRIKA"               orderchance="100" />
                            <Product	type="BREAD"                 orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Fair -->
                    <Node id="4">
                        <Vector id="products">
							<Product	type="MISTLETOE_WHITE"				orderchance="100" />
							<Product	type="MISTLETOE_RED"				orderchance="100" />
							<Product	type="BLUE_FISH"					orderchance="100" />
							<Product	type="RED_FISH"						orderchance="100" />
							<Product	type="BANDAGE"						orderchance="100" />
							<Product	type="WATERBOTTLE"					orderchance="100" />
							<Product	type="CHOCO_MARS"					orderchance="100" />
							<Product	type="CHOCO_CREAM"					orderchance="100" />
							<Product	type="CANDY"						orderchance="100" />
							<Product	type="NOUGAT"						orderchance="100" />
							<Product	type="BREAD"						orderchance="100" />
							<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
							<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />							
                        </Vector>
                    </Node>
                </Vector>

                <Integer		id="butt_offset_x"		value="0"/>
                <Integer		id="butt_offset_y"		value="68"/>
                <Integer		id="mood_offset_x"		value="35"/>
                <Integer		id="mood_offset_y"		value="-95"/>
                <Integer		id="mood_offset_sit_y"	value="-25"/>
                <Integer		id="walk_speed"			value="70"/>
            </CustomerType>

            <!-- The child -->
            <CustomerType   id="CHILD">

                <String			id="think_time"			value="small"/>
                <!-- small, medium, large -->
                <String			id="eat_time"			value="medium"/>
                <!-- small, medium, large -->
                <String			id="patience"			value="small"/>
                <!-- small, medium, large -->
                <String			id="tip_normal"			value="1"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_happy"			value="2"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_ecstatic"		value="3"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

                <Vector 		id="preferred_food">
                    <!-- Drivethru -->
                    <Node id="0">
                        <Vector id="products">
							<Product	type="ORANGE_JUICE"									orderchance="0" />
                            <Product	type="BROCCOLI"										orderchance="40" />
                            <Product	type="BROWN_CAKE"	                                orderchance="120" />
                            <Product	type="POACHED_PEAR"	                                orderchance="80"  />
                            <Product	type="TURKEY_PART"	                                orderchance="70"  />
                            <Product	type="KEBAB_READY"    	                            orderchance="100"  />
                            <Product	type="SAUSAGE_READY"	                            orderchance="60"  />
                        </Vector>
					</Node>
							
					<!-- Winter fair -->
                    <Node id="1">
                        <Vector id="products">
                        	<Product	type="CARROT"									orderchance="100" />
                        	<Product	type="FIG"										orderchance="100" />
                        	<Product	type="PUMPKIN"									orderchance="100" />
                        	<Product	type="BERRIES"									orderchance="100" />
                        	<Product	type="POSTCARD_1"								orderchance="100" />
                        	<Product	type="POSTCARD_2"								orderchance="100" />
                        	<Product	type="PRETZEL_CHOCO"							orderchance="100" />
                        	<Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                        	<Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        	<Product	type="WAX_RED_ROPE"								orderchance="100" />
                        	<Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                        </Vector>
                    </Node>

					<!-- Renovated Hotel -->
					<Node id="2">
						<Vector id="products">
							<Product	type="ROAST"								orderchance="100" />
							<Product	type="ASPARAGUS"							orderchance="80" />
							<Product	type="CHAMPAGNE"							orderchance="80" />
							<Product	type="COFFEE"								orderchance="80" />
                            <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                            <Node orderchance="60">
                                <Vector id="products">
                                    <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                    <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                    <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                    <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                                </Vector>
                            </Node>
						</Vector>
					</Node>

					<!-- Tv Studio -->
					<Node id="3">
                        <Vector id="products">
                            <Product	type="COKE"                  orderchance="50" />
                            <Product	type="BOOTS"                 orderchance="100" />
                            <Product	type="SKI_GLASSES"           orderchance="100" />
                            <Product	type="BRATWURST_READY"       orderchance="100" />
                            <Product	type="SCHNITZEL_READY"       orderchance="100" />
                            <Product	type="GLUHWEIN"             orderchance="50" />
                            <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                            <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                            <Product	type="QUICHE"               orderchance="100" />
                            <Product	type="CORN"                  orderchance="100" />
                            <Product	type="PAPRIKA"               orderchance="100" />
                            <Product	type="BREAD"                 orderchance="100" />
                        </Vector>
                    </Node>
					
					<!-- Fair -->
					<Node id="4">
						<Vector id="products">
							<Product	type="MISTLETOE_WHITE"				orderchance="100" />
							<Product	type="MISTLETOE_RED"				orderchance="100" />
							<Product	type="BLUE_FISH"					orderchance="100" />
							<Product	type="RED_FISH"						orderchance="100" />
							<Product	type="BANDAGE"						orderchance="100" />
							<Product	type="WATERBOTTLE"					orderchance="100" />
							<Product	type="CHOCO_MARS"					orderchance="100" />
							<Product	type="CHOCO_CREAM"					orderchance="100" />
							<Product	type="CANDY"						orderchance="100" />
							<Product	type="NOUGAT"						orderchance="100" />
							<Product	type="BREAD"						orderchance="100" />
							<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
							<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />
						</Vector>
					</Node>
				</Vector>

				<Integer		id="butt_offset_x"		value="0"/>
				<Integer		id="butt_offset_y"		value="63"/>
				<Integer		id="mood_offset_x"		value="30"/>
				<Integer		id="mood_offset_y"		value="-95"/>
				<Integer		id="mood_offset_sit_y"	value="-25"/>
				<Integer		id="walk_speed"			value="70"/>
			</CustomerType>

			<!-- The yuppies -->
			<CustomerType   id="YUPPIES">

				<String			id="think_time"			value="medium"/>
				<!-- small, medium, large -->
				<String			id="eat_time"			value="small"/>
				<!-- small, medium, large -->
				<String			id="patience"			value="small"/>
				<!-- small, medium, large -->
				<String			id="tip_normal"			value="1"/>
				<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
				<String			id="tip_happy"			value="2"/>
				<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
				<String			id="tip_ecstatic"		value="3"/>
				<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

				<Vector 		id="preferred_food">
					<!-- Drivethru -->
					<Node id="0">
						<Vector id="products">
							<Product	type="ORANGE_JUICE"									orderchance="100" />
							<Product	type="BROCCOLI"										orderchance="40"  />
							<Product	type="BROWN_CAKE"	                                orderchance="60"  />
							<Product	type="POACHED_PEAR"	                                orderchance="60"  />
							<Product	type="TURKEY_PART"	                                orderchance="120" />
							<Product	type="KEBAB_READY"    	                            orderchance="100" />
							<Product	type="SAUSAGE_READY"	                            orderchance="80"  />
						</Vector>
					</Node>

					<!-- Winter fair -->
					<Node id="1">
						<Vector id="products">
							<Product	type="CARROT"									orderchance="100" />
							<Product	type="FIG"										orderchance="100" />
							<Product	type="PUMPKIN"									orderchance="100" />
							<Product	type="BERRIES"									orderchance="100" />
							<Product	type="POSTCARD_1"								orderchance="100" />
							<Product	type="POSTCARD_2"								orderchance="100" />
							<Product	type="PRETZEL_CHOCO"							orderchance="100" />
							<Product	type="PRETZEL_MUSTARD"							orderchance="100" />
							<Product	type="WAX_GREEN_ROPE"							orderchance="100" />
							<Product	type="WAX_RED_ROPE"								orderchance="100" />
							<Product	type="WAX_WHITE_ROPE"							orderchance="100" />
							<Product	type="SOUP_ONION"								orderchance="100" />
							<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
						</Vector>
					</Node>

					<!-- Renovated Hotel -->
					<Node id="2">
						<Vector id="products">
							<Product	type="ROAST"								orderchance="100" />
							<Product	type="ASPARAGUS"							orderchance="80" />
							<Product	type="CHAMPAGNE"							orderchance="80" />
							<Product	type="COFFEE"								orderchance="80" />
							<Product	type="PUMPKINPIE"	                        orderchance="80"  />

							<Node orderchance="60">
								<Vector id="products">
									<Product	type="MEAT_MEAT_MEAT_READY"					/>
									<Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
									<Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
									<Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
									<Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
									<Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
									<Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
									<Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
									<Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
									<Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
									<Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
									<Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
									<Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
									<Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
									<Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
									<Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
									<Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
									<Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
									<Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
									<Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
									<Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
									<Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
									<Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
									<Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
									<Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
									<Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
									<Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
								</Vector>
							</Node>
						</Vector>
					</Node>

					<!-- Tv Studio -->
					<Node id="3">
						<Vector id="products">
							<Product	type="COKE"                  orderchance="50" />
							<Product	type="BOOTS"                 orderchance="100" />
							<Product	type="SKI_GLASSES"           orderchance="100" />
							<Product	type="BRATWURST_READY"       orderchance="100" />
							<Product	type="SCHNITZEL_READY"       orderchance="100" />
							<Product	type="GLUHWEIN"             orderchance="50" />
							<Product	type="FRIES_RED_SAUCE"       orderchance="100" />
							<Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
							<Product	type="QUICHE"               orderchance="100" />
							<Product	type="CORN"                  orderchance="100" />
							<Product	type="PAPRIKA"               orderchance="100" />
							<Product	type="BREAD"                 orderchance="100" />
						</Vector>
					</Node>

					<!-- Fair -->
					<Node id="4">
						<Vector id="products">
							<Product	type="MISTLETOE_WHITE"				orderchance="100" />
							<Product	type="MISTLETOE_RED"				orderchance="100" />
							<Product	type="BLUE_FISH"					orderchance="100" />
							<Product	type="RED_FISH"						orderchance="100" />
							<Product	type="BANDAGE"						orderchance="100" />
							<Product	type="WATERBOTTLE"					orderchance="100" />
							<Product	type="CHOCO_MARS"					orderchance="100" />
							<Product	type="CHOCO_CREAM"					orderchance="100" />
							<Product	type="CANDY"						orderchance="100" />
							<Product	type="NOUGAT"						orderchance="100" />
							<Product	type="BREAD"						orderchance="100" />
							<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
							<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />							
                        </Vector>
                    </Node>
                </Vector>

                <Integer		id="butt_offset_x"		value="0"/>
                <Integer		id="butt_offset_y"		value="68"/>
                <Integer		id="mood_offset_x"		value="35"/>
                <Integer		id="mood_offset_y"		value="-95"/>
                <Integer		id="mood_offset_sit_y"	value="-25"/>
                <Integer		id="walk_speed"			value="70"/>
            </CustomerType>

            <!-- The biggies -->
            <CustomerType   id="BIGGIES">

                <String			id="think_time"			value="small"/>
                <!-- small, medium, large -->
                <String			id="eat_time"			value="large"/>
                <!-- small, medium, large -->
                <String			id="patience"			value="large"/>
                <!-- small, medium, large -->
                <String			id="tip_normal"			value="1"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_happy"			value="2"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_ecstatic"		value="3"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

                <Vector 		id="preferred_food">
                    <!-- Drivethru -->
                    <Node id="0">
                        <Vector id="products">
							<Product	type="ORANGE_JUICE"									orderchance="60"  />
                            <Product	type="BROCCOLI"										orderchance="40"  />
                            <Product	type="BROWN_CAKE"	                                orderchance="120" />
                            <Product	type="POACHED_PEAR"	                                orderchance="80"  />
                            <Product	type="TURKEY_PART"	                                orderchance="100" />
                            <Product	type="KEBAB_READY"    	                            orderchance="100" />
                            <Product	type="SAUSAGE_READY"	                            orderchance="100" />
                        </Vector>
					</Node>

					<!-- Winter fair -->
                    <Node id="1">
                        <Vector id="products">
                        	<Product	type="CARROT"									orderchance="100" />
                        	<Product	type="FIG"										orderchance="100" />
                        	<Product	type="PUMPKIN"									orderchance="100" />
                        	<Product	type="BERRIES"									orderchance="100" />
                        	<Product	type="POSTCARD_1"								orderchance="100" />
                        	<Product	type="POSTCARD_2"								orderchance="100" />
                        	<Product	type="PRETZEL_CHOCO"							orderchance="100" />
                        	<Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                        	<Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        	<Product	type="WAX_RED_ROPE"								orderchance="100" />
                        	<Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                        </Vector>
                    </Node>

					<!-- Renovated Hotel -->
					<Node id="2">
						<Vector id="products">
							<Product	type="ROAST"								orderchance="100" />
							<Product	type="ASPARAGUS"							orderchance="80" />
							<Product	type="CHAMPAGNE"							orderchance="80" />
							<Product	type="COFFEE"								orderchance="80" />
                            <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                            <Node orderchance="60">
                                <Vector id="products">
                                    <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                    <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                    <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                    <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                                </Vector>
                            </Node>
						</Vector>
					</Node>

					<!-- Tv Studio -->
					<Node id="3">
                        <Vector id="products">
                            <Product	type="COKE"                  orderchance="50" />
                            <Product	type="BOOTS"                 orderchance="100" />
                            <Product	type="SKI_GLASSES"           orderchance="100" />
                            <Product	type="BRATWURST_READY"       orderchance="100" />
                            <Product	type="SCHNITZEL_READY"       orderchance="100" />
                            <Product	type="GLUHWEIN"             orderchance="50" />
                            <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                            <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                            <Product	type="QUICHE"               orderchance="100" />
                            <Product	type="CORN"                  orderchance="100" />
                            <Product	type="PAPRIKA"               orderchance="100" />
                            <Product	type="BREAD"                 orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Fair -->
                    <Node id="4">
                        <Vector id="products">
							<Product	type="MISTLETOE_WHITE"				orderchance="100" />
							<Product	type="MISTLETOE_RED"				orderchance="100" />
							<Product	type="BLUE_FISH"					orderchance="100" />
							<Product	type="RED_FISH"						orderchance="100" />
							<Product	type="BANDAGE"						orderchance="100" />
							<Product	type="WATERBOTTLE"					orderchance="100" />
							<Product	type="CHOCO_MARS"					orderchance="100" />
							<Product	type="CHOCO_CREAM"					orderchance="100" />
							<Product	type="CANDY"						orderchance="100" />
							<Product	type="NOUGAT"						orderchance="100" />
							<Product	type="BREAD"						orderchance="100" />
							<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
							<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />							
                        </Vector>
                    </Node>
                </Vector>

                <Integer		id="butt_offset_x"		value="0"/>
                <Integer		id="butt_offset_y"		value="68"/>
                <Integer		id="mood_offset_x"		value="35"/>
                <Integer		id="mood_offset_y"		value="-95"/>
                <Integer		id="mood_offset_sit_y"	value="-25"/>
                <Integer		id="walk_speed"			value="70"/>
            </CustomerType>

            <!-- The designer -->
            <CustomerType   id="DESIGNER">

                <String			id="think_time"			value="large"/>
                <!-- small, medium, large -->
                <String			id="eat_time"			value="large"/>
                <!-- small, medium, large -->
                <String			id="patience"			value="small"/>
                <!-- small, medium, large -->
                <String			id="tip_normal"			value="1"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_happy"			value="2"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_ecstatic"		value="3"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

                <Vector 		id="preferred_food">
                    <!-- Drivethru -->
                    <Node id="0">
                        <Vector id="products">
                            <Product	type="ORANGE_JUICE"									orderchance="120" />
                            <Product	type="BROCCOLI"										orderchance="80"  />
                            <Product	type="BROWN_CAKE"	                                orderchance="100" />
                            <Product	type="POACHED_PEAR"	                                orderchance="100" />
                            <Product	type="TURKEY_PART"	                                orderchance="80"  />
                            <Product	type="KEBAB_READY"    	                            orderchance="80"  />
                            <Product	type="SAUSAGE_READY"	                            orderchance="60"  />
                        </Vector>
                    </Node>

                    <!-- Winter fair -->
                    <Node id="1">
                        <Vector id="products">
                            <Product	type="CARROT"									orderchance="100" />
                            <Product	type="FIG"										orderchance="100" />
                            <Product	type="PUMPKIN"									orderchance="100" />
                            <Product	type="BERRIES"									orderchance="100" />
                            <Product	type="POSTCARD_1"								orderchance="100" />
                            <Product	type="POSTCARD_2"								orderchance="100" />
                            <Product	type="PRETZEL_CHOCO"							orderchance="100" />
                            <Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                            <Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                            <Product	type="WAX_RED_ROPE"								orderchance="100" />
                            <Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Renovated Hotel -->
                    <Node id="2">
                        <Vector id="products">
                            <Product	type="ROAST"								orderchance="100" />
                            <Product	type="ASPARAGUS"							orderchance="80" />
                            <Product	type="CHAMPAGNE"							orderchance="80" />
                            <Product	type="COFFEE"								orderchance="80" />
                            <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                            <Node orderchance="60">
                                <Vector id="products">
                                    <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                    <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                    <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                    <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                                </Vector>
                            </Node>
                        </Vector>
                    </Node>

                    <!-- Tv Studio -->
                    <Node id="3">
                        <Vector id="products">
                            <Product	type="COKE"                  orderchance="50" />
                            <Product	type="BOOTS"                 orderchance="100" />
                            <Product	type="SKI_GLASSES"           orderchance="100" />
                            <Product	type="BRATWURST_READY"       orderchance="100" />
                            <Product	type="SCHNITZEL_READY"       orderchance="100" />
                            <Product	type="GLUHWEIN"             orderchance="50" />
                            <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                            <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                            <Product	type="QUICHE"               orderchance="100" />
                            <Product	type="CORN"                  orderchance="100" />
                            <Product	type="PAPRIKA"               orderchance="100" />
                            <Product	type="BREAD"                 orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Fair -->
                    <Node id="4">
                        <Vector id="products">
							<Product	type="MISTLETOE_WHITE"				orderchance="100" />
							<Product	type="MISTLETOE_RED"				orderchance="100" />
							<Product	type="BLUE_FISH"					orderchance="100" />
							<Product	type="RED_FISH"						orderchance="100" />
							<Product	type="BANDAGE"						orderchance="100" />
							<Product	type="WATERBOTTLE"					orderchance="100" />
							<Product	type="CHOCO_MARS"					orderchance="100" />
							<Product	type="CHOCO_CREAM"					orderchance="100" />
							<Product	type="CANDY"						orderchance="100" />
							<Product	type="NOUGAT"						orderchance="100" />
							<Product	type="BREAD"						orderchance="100" />
							<Product	type="DOUGH_TREECUTTER_READY"		orderchance="100" />
							<Product	type="DOUGH_ANGELCUTTER_READY"		orderchance="100" />							
                        </Vector>
                    </Node>
                </Vector>

                <Integer		id="butt_offset_x"		value="0"/>
                <Integer		id="butt_offset_y"		value="68"/>
                <Integer		id="mood_offset_x"		value="35"/>
                <Integer		id="mood_offset_y"		value="-95"/>
                <Integer		id="mood_offset_sit_y"	value="-25"/>
                <Integer		id="walk_speed"			value="70"/>
            </CustomerType>

            <!-- WINTER VERSIONS -->
            <!-- The regular -->
            <CustomerType   id="WINTER_REGULAR">

                <String			id="think_time"			value="medium"/>
                <!-- small, medium, large -->
                <String			id="eat_time"			value="medium"/>
                <!-- small, medium, large -->
                <String			id="patience"			value="medium"/>
                <!-- small, medium, large -->
                <String			id="tip_normal"			value="1"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_happy"			value="2"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
                <String			id="tip_ecstatic"		value="3"/>
                <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

                <Vector 		id="preferred_food">
                    <!-- Drivethru -->
                    <Node id="0">
                        <Vector id="products">
                            <Product	type="ORANGE_JUICE"									orderchance="100" />
                            <Product	type="BROCCOLI"										orderchance="100" />
                            <Product	type="BROWN_CAKE"	                                orderchance="100" />
                            <Product	type="POACHED_PEAR"	                                orderchance="80"  />
                            <Product	type="TURKEY_PART"	                                orderchance="70"  />
                            <Product	type="KEBAB_READY"    	                            orderchance="80"  />
                            <Product	type="SAUSAGE_READY"	                            orderchance="80"  />
                        </Vector>
                    </Node>

                    <!-- Winter fair -->
                    <Node id="1">
                        <Vector id="products">
                            <Product	type="CARROT"									orderchance="10" />
                            <Product	type="FIG"										orderchance="10" />
                            <Product	type="PUMPKIN"									orderchance="10" />
                            <Product	type="BERRIES"									orderchance="10" />
                            <Product	type="POSTCARD_1"								orderchance="10" />
                            <Product	type="POSTCARD_2"								orderchance="10" />
                            <Product	type="PRETZEL_CHOCO"							orderchance="10" />
                            <Product	type="PRETZEL_MUSTARD"							orderchance="30" />
                            <Product	type="WAX_GREEN_ROPE"							orderchance="50" />
                            <Product	type="WAX_RED_ROPE"								orderchance="30" />
                            <Product	type="WAX_WHITE_ROPE"							orderchance="30" />
                        	<Product	type="SOUP_ONION"								orderchance="30" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                        </Vector>
                    </Node>

                    <!-- Renovated Hotel -->
                    <Node id="2">
                        <Vector id="products">
                            <Product	type="ROAST"								orderchance="100" />
                            <Product	type="ASPARAGUS"							orderchance="80" />
                            <Product	type="CHAMPAGNE"							orderchance="80" />
                            <Product	type="COFFEE"								orderchance="80" />
                            <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                            <Node orderchance="60">
                                <Vector id="products">
                                    <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                    <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                    <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                    <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                    <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                    <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                    <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                    <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                    <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                    <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                                </Vector>
                            </Node>
                        </Vector>
                    </Node>

                    <!-- Tv Studio -->
                    <Node id="3">
                        <Vector id="products">
                            <Product	type="COKE"                  orderchance="50" />
                            <Product	type="BOOTS"                 orderchance="100" />
                            <Product	type="SKI_GLASSES"           orderchance="100" />
                            <Product	type="BRATWURST_READY"       orderchance="1" />
                            <Product	type="SCHNITZEL_READY"       orderchance="1" />
                            <Product	type="GLUHWEIN"              orderchance="50" />
                            <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                            <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                            <Product	type="QUICHE"                orderchance="100" />
                            <Product	type="CORN"                  orderchance="100" />
                            <Product	type="PAPRIKA"               orderchance="100" />
                            <Product	type="BREAD"                 orderchance="100" />
                        </Vector>
                </Node>

                <!-- Fair -->
                <Node id="4">
                    <Vector id="products">
						<Product	type="MISTLETOE_WHITE"				orderchance="100" />
						<Product	type="MISTLETOE_RED"				orderchance="100" />
						<Product	type="BLUE_FISH"					orderchance="100" />
						<Product	type="RED_FISH"						orderchance="100" />
						<Product	type="BANDAGE"						orderchance="100" />
						<Product	type="WATERBOTTLE"					orderchance="100" />
						<Product	type="CHOCO_MARS"					orderchance="100" />
						<Product	type="CHOCO_CREAM"					orderchance="100" />
						<Product	type="CANDY"						orderchance="100" />
						<Product	type="NOUGAT"						orderchance="100" />
						<Product	type="BREAD"						orderchance="100" />
						<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
						<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />
					</Vector>
				</Node>
			</Vector>

			<Integer		id="butt_offset_x"		value="0"/>
			<Integer		id="butt_offset_y"		value="68"/>
			<Integer		id="mood_offset_x"		value="35"/>
			<Integer		id="mood_offset_y"		value="-95"/>
			<Integer		id="mood_offset_sit_y"	value="-25"/>
			<Integer		id="walk_speed"			value="70"/>
		</CustomerType>

		<!-- The elderly  -->
		<CustomerType   id="WINTER_ELDERLY">

			<String			id="think_time"			value="large"/>
			<!-- small, medium, large -->
			<String			id="eat_time"			value="large"/>
			<!-- small, medium, large -->
			<String			id="patience"			value="large"/>
			<!-- small, medium, large -->
			<String			id="tip_normal"			value="1"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_happy"			value="2"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_ecstatic"		value="3"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

			<Vector 		id="preferred_food">
				<!-- Drivethru -->
				<Node id="0">
					<Vector id="products">
						<Product	type="ORANGE_JUICE"									orderchance="70" />
						<Product	type="BROCCOLI"										orderchance="100" />
						<Product	type="BROWN_CAKE"	                                orderchance="60" />
						<Product	type="POACHED_PEAR"	                                orderchance="80"  />
						<Product	type="TURKEY_PART"	                                orderchance="100"  />
						<Product	type="KEBAB_READY"    	                            orderchance="50"  />
						<Product	type="SAUSAGE_READY"	                            orderchance="100"  />
					</Vector>
				</Node>

                 <!-- Winter fair -->
                <Node id="1">
                    <Vector id="products">
                    	<Product	type="CARROT"									orderchance="100" />
                        	<Product	type="FIG"										orderchance="100" />
                        	<Product	type="PUMPKIN"									orderchance="100" />
                        	<Product	type="BERRIES"									orderchance="100" />
                        	<Product	type="POSTCARD_1"								orderchance="100" />
                        	<Product	type="POSTCARD_2"								orderchance="100" />
                        	<Product	type="PRETZEL_CHOCO"							orderchance="1" />
                        	<Product	type="PRETZEL_MUSTARD"							orderchance="1" />
                        	<Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        	<Product	type="WAX_RED_ROPE"								orderchance="100" />
                        	<Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="1" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                    </Vector>
                </Node>

				<!-- Renovated Hotel -->
				<Node id="2">
					<Vector id="products">
						<Product	type="ROAST"								orderchance="100" />
						<Product	type="ASPARAGUS"							orderchance="80" />
						<Product	type="CHAMPAGNE"							orderchance="80" />
						<Product	type="COFFEE"								orderchance="80" />
						<Product	type="PUMPKINPIE"	                        orderchance="80"  />

						<Node orderchance="60">
							<Vector id="products">
								<Product	type="MEAT_MEAT_MEAT_READY"					/>
								<Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
								<Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
								<Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
								<Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
								<Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
								<Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
								<Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
								<Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
								<Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
								<Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
								<Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
							</Vector>
						</Node>
					</Vector>
				</Node>

				<!-- Tv Studio -->
				<Node id="3">
					<Vector id="products">
						<Product	type="COKE"                  orderchance="50" />
						<Product	type="BOOTS"                 orderchance="100" />
						<Product	type="SKI_GLASSES"           orderchance="100" />
						<Product	type="BRATWURST_READY"       orderchance="1" />
						<Product	type="SCHNITZEL_READY"       orderchance="1" />
						<Product	type="GLUHWEIN"             orderchance="50" />
						<Product	type="FRIES_RED_SAUCE"       orderchance="100" />
						<Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
						<Product	type="QUICHE"               orderchance="100" />
						<Product	type="CORN"                  orderchance="100" />
						<Product	type="PAPRIKA"               orderchance="100" />
						<Product	type="BREAD"                 orderchance="100" />
					</Vector>
				</Node>

				<!-- Fair -->
				<Node id="4">
					<Vector id="products">
						<Product	type="MISTLETOE_WHITE"				orderchance="100" />
						<Product	type="MISTLETOE_RED"				orderchance="100" />
						<Product	type="BLUE_FISH"					orderchance="100" />
						<Product	type="RED_FISH"						orderchance="100" />
						<Product	type="BANDAGE"						orderchance="100" />
						<Product	type="WATERBOTTLE"					orderchance="1" />
						<Product	type="CHOCO_MARS"					orderchance="100" />
						<Product	type="CHOCO_CREAM"					orderchance="100" />
						<Product	type="CANDY"						orderchance="1" />
						<Product	type="NOUGAT"						orderchance="100" />
						<Product	type="BREAD"						orderchance="1" />
						<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
						<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />
					</Vector>
				</Node>
			</Vector>

			<Integer		id="butt_offset_x"		value="-5"/>
			<Integer		id="butt_offset_y"		value="65"/>
			<Integer		id="mood_offset_x"		value="40"/>
			<Integer		id="mood_offset_y"		value="-95"/>
			<Integer		id="mood_offset_sit_y"	value="-25"/>
			<Integer		id="walk_speed"			value="70"/>

		</CustomerType>

		<!-- The farmer -->
		<CustomerType   id="WINTER_FARMER">

			<String			id="think_time"			value="medium"/>
			<!-- small, medium, large -->
			<String			id="eat_time"			value="small"/>
			<!-- small, medium, large -->
			<String			id="patience"			value="medium"/>
			<!-- small, medium, large -->
			<String			id="tip_normal"			value="1"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_happy"			value="2"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_ecstatic"		value="3"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

			<Vector 		id="preferred_food">
				<!-- Drivethru -->
				<Node id="0">
					<Vector id="products">
						<Product	type="ORANGE_JUICE"									orderchance="80"  />
						<Product	type="BROCCOLI"										orderchance="100" />
						<Product	type="BROWN_CAKE"	                                orderchance="100" />
						<Product	type="POACHED_PEAR"	                                orderchance="100" />
						<Product	type="TURKEY_PART"	                                orderchance="100" />
						<Product	type="KEBAB_READY"    	                            orderchance="40"  />
						<Product	type="SAUSAGE_READY"	                            orderchance="80"  />
					</Vector>
				</Node>

                 <!-- Winter fair -->
                <Node id="1">
                    <Vector id="products">
                    	<Product	type="CARROT"									orderchance="100" />
                        	<Product	type="FIG"										orderchance="100" />
                        	<Product	type="PUMPKIN"									orderchance="100" />
                        	<Product	type="BERRIES"									orderchance="100" />
                        	<Product	type="POSTCARD_1"								orderchance="1" />
                        	<Product	type="POSTCARD_2"								orderchance="1" />
                        	<Product	type="PRETZEL_CHOCO"							orderchance="100" />
                        	<Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                        	<Product	type="WAX_GREEN_ROPE"							orderchance="1" />
                        	<Product	type="WAX_RED_ROPE"								orderchance="1" />
                        	<Product	type="WAX_WHITE_ROPE"							orderchance="1" />
                        	<Product	type="SOUP_ONION"								orderchance="1" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                    </Vector>
                </Node>

				<!-- Renovated Hotel -->
				<Node id="2">
					<Vector id="products">
						<Product	type="ROAST"								orderchance="100" />
						<Product	type="ASPARAGUS"							orderchance="80" />
						<Product	type="CHAMPAGNE"							orderchance="80" />
						<Product	type="COFFEE"								orderchance="80" />
						<Product	type="PUMPKINPIE"	                        orderchance="80"  />

						<Node orderchance="60">
							<Vector id="products">
								<Product	type="MEAT_MEAT_MEAT_READY"					/>
								<Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
								<Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
								<Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
								<Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
								<Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
								<Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
								<Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
								<Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
								<Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
								<Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
								<Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
							</Vector>
						</Node>
					</Vector>
				</Node>

				<!-- Tv Studio -->
				<Node id="3">
					<Vector id="products">
						<Product	type="COKE"                  orderchance="1" />
						<Product	type="BOOTS"                 orderchance="1" />
						<Product	type="SKI_GLASSES"           orderchance="1" />
						<Product	type="BRATWURST_READY"       orderchance="100" />
						<Product	type="SCHNITZEL_READY"       orderchance="100" />
						<Product	type="GLUHWEIN"             orderchance="100" />
						<Product	type="FRIES_RED_SAUCE"       orderchance="100" />
						<Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
						<Product	type="QUICHE"               orderchance="1" />
						<Product	type="CORN"                  orderchance="1" />
						<Product	type="PAPRIKA"               orderchance="1" />
						<Product	type="BREAD"                 orderchance="1" />
					</Vector>
				</Node>

				<!-- Fair -->
				<Node id="4">
					<Vector id="products">
						<Product	type="MISTLETOE_WHITE"				orderchance="100" />
						<Product	type="MISTLETOE_RED"				orderchance="100" />
						<Product	type="BLUE_FISH"					orderchance="100" />
						<Product	type="RED_FISH"						orderchance="100" />
						<Product	type="BANDAGE"						orderchance="1" />
						<Product	type="WATERBOTTLE"					orderchance="1" />
						<Product	type="CHOCO_MARS"					orderchance="1" />
						<Product	type="CHOCO_CREAM"					orderchance="1" />
						<Product	type="CANDY"						orderchance="1" />
						<Product	type="NOUGAT"						orderchance="10" />
						<Product	type="BREAD"						orderchance="100" />
						<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
						<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />						
                    </Vector>
                </Node>
            </Vector>

            <Integer		id="butt_offset_x"		value="0"/>
            <Integer		id="butt_offset_y"		value="68"/>
            <Integer		id="mood_offset_x"		value="35"/>
            <Integer		id="mood_offset_y"		value="-95"/>
            <Integer		id="mood_offset_sit_y"	value="-25"/>
            <Integer		id="walk_speed"			value="70"/>
        </CustomerType>

        <!-- The child -->
        <CustomerType   id="WINTER_CHILD">

            <String			id="think_time"			value="small"/>
            <!-- small, medium, large -->
            <String			id="eat_time"			value="medium"/>
            <!-- small, medium, large -->
            <String			id="patience"			value="small"/>
            <!-- small, medium, large -->
            <String			id="tip_normal"			value="1"/>
            <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
            <String			id="tip_happy"			value="2"/>
            <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
            <String			id="tip_ecstatic"		value="3"/>
            <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

            <Vector 		id="preferred_food">
                <!-- Drivethru -->
                <Node id="0">
                    <Vector id="products">
                        <Product	type="ORANGE_JUICE"									orderchance="0" />
                        <Product	type="ORANGE_JUICE"									orderchance="0" />
                        <Product	type="BROCCOLI"										orderchance="40" />
                        <Product	type="BROWN_CAKE"	                                orderchance="120" />
                        <Product	type="POACHED_PEAR"	                                orderchance="80"  />
                        <Product	type="TURKEY_PART"	                                orderchance="70"  />
                        <Product	type="KEBAB_READY"    	                            orderchance="100"  />
                        <Product	type="SAUSAGE_READY"	                            orderchance="60"  />
                    </Vector>
                </Node>

                <!-- Winter fair -->
                <Node id="1">
                    <Vector id="products">
                        <Product	type="CARROT"									orderchance="1" />
                        <Product	type="FIG"										orderchance="1" />
                        <Product	type="PUMPKIN"									orderchance="1" />
                        <Product	type="BERRIES"									orderchance="1" />
                        <Product	type="POSTCARD_1"								orderchance="100" />
                        <Product	type="POSTCARD_2"								orderchance="100" />
                        <Product	type="PRETZEL_CHOCO"							orderchance="100" />
                        <Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                        <Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        <Product	type="WAX_RED_ROPE"								orderchance="100" />
                        <Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="1" />
                        	<Product	type="SOUP_VEGGY"								orderchance="1" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                    </Vector>
                </Node>

                <!-- Renovated Hotel -->
                <Node id="2">
                    <Vector id="products">
                        <Product	type="ROAST"								orderchance="100" />
                        <Product	type="ASPARAGUS"							orderchance="80" />
                        <Product	type="CHAMPAGNE"							orderchance="80" />
                        <Product	type="COFFEE"								orderchance="80" />
                        <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                        <Node orderchance="60">
                            <Vector id="products">
                                <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                            </Vector>
                        </Node>
                    </Vector>
                </Node>

                <!-- Tv Studio -->
                <Node id="3">
                    <Vector id="products">
                        <Product	type="COKE"                  orderchance="50" />
                        <Product	type="BOOTS"                 orderchance="100" />
                        <Product	type="SKI_GLASSES"           orderchance="100" />
                        <Product	type="BRATWURST_READY"       orderchance="1" />
                        <Product	type="SCHNITZEL_READY"       orderchance="1" />
                        <Product	type="GLUHWEIN"             orderchance="50" />
                        <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                        <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                        <Product	type="QUICHE"               orderchance="100" />
                        <Product	type="CORN"                  orderchance="100" />
                        <Product	type="PAPRIKA"               orderchance="100" />
                        <Product	type="BREAD"                 orderchance="100" />
                    </Vector>
                </Node>

                <!-- Fair -->
                <Node id="4">
                    <Vector id="products">
						<Product	type="MISTLETOE_WHITE"				orderchance="1" />
						<Product	type="MISTLETOE_RED"				orderchance="1" />
						<Product	type="BLUE_FISH"					orderchance="1" />
						<Product	type="RED_FISH"						orderchance="1" />
						<Product	type="BANDAGE"						orderchance="100" />
						<Product	type="WATERBOTTLE"					orderchance="1" />
						<Product	type="CHOCO_MARS"					orderchance="100" />
						<Product	type="CHOCO_CREAM"					orderchance="100" />
						<Product	type="CANDY"						orderchance="100" />
						<Product	type="NOUGAT"						orderchance="100" />
						<Product	type="BREAD"						orderchance="1" />
						<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
						<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />
					</Vector>
				</Node>
			</Vector>

			<Integer		id="butt_offset_x"		value="0"/>
			<Integer		id="butt_offset_y"		value="63"/>
			<Integer		id="mood_offset_x"		value="30"/>
			<Integer		id="mood_offset_y"		value="-95"/>
			<Integer		id="mood_offset_sit_y"	value="-25"/>
			<Integer		id="walk_speed"			value="70"/>
		</CustomerType>

		<!-- The yuppies -->
		<CustomerType   id="WINTER_YUPPIES">

			<String			id="think_time"			value="medium"/>
			<!-- small, medium, large -->
			<String			id="eat_time"			value="small"/>
			<!-- small, medium, large -->
			<String			id="patience"			value="small"/>
			<!-- small, medium, large -->
			<String			id="tip_normal"			value="1"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_happy"			value="2"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_ecstatic"		value="3"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

			<Vector 		id="preferred_food">
				<!-- Drivethru -->
				<Node id="0">
					<Vector id="products">
						<Product	type="ORANGE_JUICE"									orderchance="100" />
						<Product	type="BROCCOLI"										orderchance="40"  />
						<Product	type="BROWN_CAKE"	                                orderchance="60"  />
						<Product	type="POACHED_PEAR"	                                orderchance="60"  />
						<Product	type="TURKEY_PART"	                                orderchance="120" />
						<Product	type="KEBAB_READY"    	                            orderchance="100" />
						<Product	type="SAUSAGE_READY"	                            orderchance="80"  />
					</Vector>
				</Node>

                 <!-- Winter fair -->
                <Node id="1">
                    <Vector id="products">
                    	<Product	type="CARROT"									orderchance="100" />
                        	<Product	type="FIG"										orderchance="100" />
                        	<Product	type="PUMPKIN"									orderchance="100" />
                        	<Product	type="BERRIES"									orderchance="100" />
                        	<Product	type="POSTCARD_1"								orderchance="1" />
                        	<Product	type="POSTCARD_2"								orderchance="1" />
                        	<Product	type="PRETZEL_CHOCO"							orderchance="10" />
                        	<Product	type="PRETZEL_MUSTARD"							orderchance="10" />
                        	<Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        	<Product	type="WAX_RED_ROPE"								orderchance="100" />
                        	<Product	type="WAX_WHITE_ROPE"							orderchance="1" />
                        	<Product	type="SOUP_ONION"								orderchance="100" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                    </Vector>
                </Node>

				<!-- Renovated Hotel -->
				<Node id="2">
					<Vector id="products">
						<Product	type="ROAST"								orderchance="100" />
						<Product	type="ASPARAGUS"							orderchance="80" />
						<Product	type="CHAMPAGNE"							orderchance="80" />
						<Product	type="COFFEE"								orderchance="80" />
						<Product	type="PUMPKINPIE"	                        orderchance="80"  />

						<Node orderchance="60">
							<Vector id="products">
								<Product	type="MEAT_MEAT_MEAT_READY"					/>
								<Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
								<Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
								<Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
								<Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
								<Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
								<Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
								<Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
								<Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
								<Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
								<Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
								<Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
							</Vector>
						</Node>
					</Vector>
				</Node>

				<!-- Tv Studio -->
				<Node id="3">
					<Vector id="products">
						<Product	type="COKE"                  orderchance="50" />
						<Product	type="BOOTS"                 orderchance="100" />
						<Product	type="SKI_GLASSES"           orderchance="100" />
						<Product	type="BRATWURST_READY"       orderchance="1" />
						<Product	type="SCHNITZEL_READY"       orderchance="1" />
						<Product	type="GLUHWEIN"             orderchance="50" />
						<Product	type="FRIES_RED_SAUCE"       orderchance="100" />
						<Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
						<Product	type="QUICHE"               orderchance="100" />
						<Product	type="CORN"                  orderchance="100" />
						<Product	type="PAPRIKA"               orderchance="100" />
						<Product	type="BREAD"                 orderchance="100" />
					</Vector>
				</Node>

				<!-- Fair -->
				<Node id="4">
					<Vector id="products">
						<Product	type="MISTLETOE_WHITE"				orderchance="1" />
						<Product	type="MISTLETOE_RED"				orderchance="1" />
						<Product	type="BLUE_FISH"					orderchance="100" />
						<Product	type="RED_FISH"						orderchance="100" />
						<Product	type="BANDAGE"						orderchance="100" />
						<Product	type="WATERBOTTLE"					orderchance="100" />
						<Product	type="CHOCO_MARS"					orderchance="1" />
						<Product	type="CHOCO_CREAM"					orderchance="100" />
						<Product	type="CANDY"						orderchance="1" />
						<Product	type="NOUGAT"						orderchance="1" />
						<Product	type="BREAD"						orderchance="1" />
						<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
						<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />						
                    </Vector>
                </Node>
            </Vector>

            <Integer		id="butt_offset_x"		value="0"/>
            <Integer		id="butt_offset_y"		value="68"/>
            <Integer		id="mood_offset_x"		value="35"/>
            <Integer		id="mood_offset_y"		value="-95"/>
            <Integer		id="mood_offset_sit_y"	value="-25"/>
            <Integer		id="walk_speed"			value="70"/>
        </CustomerType>

        <!-- The biggies -->
        <CustomerType   id="WINTER_BIGGIES">

            <String			id="think_time"			value="small"/>
            <!-- small, medium, large -->
            <String			id="eat_time"			value="large"/>
            <!-- small, medium, large -->
            <String			id="patience"			value="large"/>
            <!-- small, medium, large -->
            <String			id="tip_normal"			value="1"/>
            <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
            <String			id="tip_happy"			value="2"/>
            <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
            <String			id="tip_ecstatic"		value="3"/>
            <!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

            <Vector 		id="preferred_food">
                <!-- Drivethru -->
                <Node id="0">
                    <Vector id="products">
                        <Product	type="ORANGE_JUICE"									orderchance="60"  />
                        <Product	type="BROCCOLI"										orderchance="40"  />
                        <Product	type="BROWN_CAKE"	                                orderchance="120" />
                        <Product	type="POACHED_PEAR"	                                orderchance="80"  />
                        <Product	type="TURKEY_PART"	                                orderchance="100" />
                        <Product	type="KEBAB_READY"    	                            orderchance="100" />
                        <Product	type="SAUSAGE_READY"	                            orderchance="100" />
                    </Vector>
                </Node>

                 <!-- Winter fair -->
                <Node id="1">
                    <Vector id="products">
                    	<Product	type="CARROT"									orderchance="100" />
                        	<Product	type="FIG"										orderchance="1" />
                        	<Product	type="PUMPKIN"									orderchance="1" />
                        	<Product	type="BERRIES"									orderchance="100" />
                        	<Product	type="POSTCARD_1"								orderchance="100" />
                        	<Product	type="POSTCARD_2"								orderchance="100" />
                        	<Product	type="PRETZEL_CHOCO"							orderchance="100" />
                        	<Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                        	<Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        	<Product	type="WAX_RED_ROPE"								orderchance="100" />
                        	<Product	type="WAX_WHITE_ROPE"							orderchance="1" />
                        	<Product	type="SOUP_ONION"								orderchance="1" />
                        	<Product	type="SOUP_VEGGY"								orderchance="100" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                    </Vector>
                </Node>

                <!-- Renovated Hotel -->
                <Node id="2">
                    <Vector id="products">
                        <Product	type="ROAST"								orderchance="100" />
                        <Product	type="ASPARAGUS"							orderchance="80" />
                        <Product	type="CHAMPAGNE"							orderchance="80" />
                        <Product	type="COFFEE"								orderchance="80" />
                        <Product	type="PUMPKINPIE"	                        orderchance="80"  />

                        <Node orderchance="60">
                            <Vector id="products">
                                <Product	type="MEAT_MEAT_MEAT_READY"					/>
                                <Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
                                <Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
                                <Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
                                <Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
                                <Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
                                <Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
                                <Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
                                <Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
                                <Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
                                <Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
                                <Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
                                <Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
                                <Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
                                <Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
                                <Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
                                <Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
                                <Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
                                <Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
                                <Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
                                <Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
                                <Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
                                <Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
                                <Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
                                <Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
                                <Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
                                <Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
                            </Vector>
                        </Node>
                    </Vector>
                </Node>

                <!-- Tv Studio -->
                <Node id="3">
                    <Vector id="products">
                        <Product	type="COKE"                  orderchance="50" />
                        <Product	type="BOOTS"                 orderchance="1" />
                        <Product	type="SKI_GLASSES"           orderchance="1" />
                        <Product	type="BRATWURST_READY"       orderchance="100" />
                        <Product	type="SCHNITZEL_READY"       orderchance="100" />
                        <Product	type="GLUHWEIN"             orderchance="50" />
                        <Product	type="FRIES_RED_SAUCE"       orderchance="100" />
                        <Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
                        <Product	type="QUICHE"               orderchance="1" />
                        <Product	type="CORN"                  orderchance="1" />
                        <Product	type="PAPRIKA"               orderchance="1" />
                        <Product	type="BREAD"                 orderchance="1" />
                    </Vector>
                </Node>

                <!-- Fair -->
                <Node id="4">
                    <Vector id="products">
						<Product	type="MISTLETOE_WHITE"				orderchance="1" />
						<Product	type="MISTLETOE_RED"				orderchance="1" />
						<Product	type="BLUE_FISH"					orderchance="1" />
						<Product	type="RED_FISH"						orderchance="1" />
						<Product	type="BANDAGE"						orderchance="1" />
						<Product	type="WATERBOTTLE"					orderchance="1" />
						<Product	type="CHOCO_MARS"					orderchance="100" />
						<Product	type="CHOCO_CREAM"					orderchance="100" />
						<Product	type="CANDY"						orderchance="100" />
						<Product	type="NOUGAT"						orderchance="1" />
						<Product	type="BREAD"						orderchance="1" />
						<Product	type="DOUGH_TREECUTTER_READY"					orderchance="100" />
						<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="100" />
					</Vector>
				</Node>
			</Vector>

			<Integer		id="butt_offset_x"		value="0"/>
			<Integer		id="butt_offset_y"		value="68"/>
			<Integer		id="mood_offset_x"		value="35"/>
			<Integer		id="mood_offset_y"		value="-95"/>
			<Integer		id="mood_offset_sit_y"	value="-25"/>
			<Integer		id="walk_speed"			value="70"/>
		</CustomerType>

		<!-- The designer -->
		<CustomerType   id="WINTER_DESIGNER">

			<String			id="think_time"			value="large"/>
			<!-- small, medium, large -->
			<String			id="eat_time"			value="large"/>
			<!-- small, medium, large -->
			<String			id="patience"			value="small"/>
			<!-- small, medium, large -->
			<String			id="tip_normal"			value="1"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_happy"			value="2"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->
			<String			id="tip_ecstatic"		value="3"/>
			<!-- 0=no tip, 1=tip level 1, 2=tip level 2, 3=tip level 3 -->

			<Vector 		id="preferred_food">
				<!-- Drivethru -->
				<Node id="0">
					<Vector id="products">
						<Product	type="ORANGE_JUICE"									orderchance="120" />
						<Product	type="BROCCOLI"										orderchance="80"  />
						<Product	type="BROWN_CAKE"	                                orderchance="100" />
						<Product	type="POACHED_PEAR"	                                orderchance="100" />
						<Product	type="TURKEY_PART"	                                orderchance="80"  />
						<Product	type="KEBAB_READY"    	                            orderchance="80"  />
						<Product	type="SAUSAGE_READY"	                            orderchance="60"  />
					</Vector>
				</Node>

                <!-- Winter fair -->
                <Node id="1">
                    <Vector id="products">
                        <Product	type="CARROT"									orderchance="1" />
                        <Product	type="FIG"										orderchance="100" />
                        <Product	type="PUMPKIN"									orderchance="1" />
                        <Product	type="BERRIES"									orderchance="100" />
                        <Product	type="POSTCARD_1"								orderchance="100" />
                        <Product	type="POSTCARD_2"								orderchance="100" />
                        <Product	type="PRETZEL_CHOCO"							orderchance="100" />
                        <Product	type="PRETZEL_MUSTARD"							orderchance="100" />
                        <Product	type="WAX_GREEN_ROPE"							orderchance="100" />
                        <Product	type="WAX_RED_ROPE"								orderchance="100" />
                        <Product	type="WAX_WHITE_ROPE"							orderchance="100" />
                        	<Product	type="SOUP_ONION"								orderchance="1" />
                        	<Product	type="SOUP_VEGGY"								orderchance="1" />
							<Product	type="STOCKED_CHESTNUT"							orderchance="100" />
                    </Vector>
                </Node>

				<!-- Renovated Hotel -->
				<Node id="2">
					<Vector id="products">
						<Product	type="ROAST"								orderchance="100" />
						<Product	type="ASPARAGUS"							orderchance="80" />
						<Product	type="CHAMPAGNE"							orderchance="80" />
						<Product	type="COFFEE"								orderchance="80" />
						<Product	type="PUMPKINPIE"	                        orderchance="80"  />

						<Node orderchance="60">
							<Vector id="products">
								<Product	type="MEAT_MEAT_MEAT_READY"					/>
								<Product	type="MEAT_MEAT_PAPRIKA_READY"				/>
								<Product	type="MEAT_MEAT_PINEAPPLE_READY"				/>
								<Product	type="MEAT_PAPRIKA_MEAT_READY"				/>
								<Product	type="MEAT_PINEAPPLE_MEAT_READY"				/>
								<Product	type="MEAT_PAPRIKA_PAPRIKA_READY"				/>
								<Product	type="MEAT_PAPRIKA_PINEAPPLE_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PAPRIKA_READY"			/>
								<Product	type="MEAT_PINEAPPLE_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_MEAT_MEAT_READY"				/>
								<Product	type="PAPRIKA_MEAT_PAPRIKA_READY"				/>
								<Product	type="PAPRIKA_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_MEAT_READY"				/>
								<Product	type="PAPRIKA_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PAPRIKA_READY"			/>
								<Product	type="PAPRIKA_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PAPRIKA_PINEAPPLE_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_MEAT_MEAT_READY"				/>
								<Product	type="PINEAPPLE_MEAT_PAPRIKA_READY"			/>
								<Product	type="PINEAPPLE_MEAT_PINEAPPLE_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PINEAPPLE_MEAT_READY"			/>
								<Product	type="PINEAPPLE_PAPRIKA_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PAPRIKA_PINEAPPLE_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PAPRIKA_READY"		/>
								<Product	type="PINEAPPLE_PINEAPPLE_PINEAPPLE_READY"	/>
							</Vector>
						</Node>
					</Vector>
				</Node>

				<!-- Tv Studio -->
				<Node id="3">
					<Vector id="products">
						<Product	type="COKE"                  orderchance="50" />
						<Product	type="BOOTS"                 orderchance="100" />
						<Product	type="SKI_GLASSES"           orderchance="100" />
						<Product	type="BRATWURST_READY"       orderchance="1" />
						<Product	type="SCHNITZEL_READY"       orderchance="1" />
						<Product	type="GLUHWEIN"             orderchance="50" />
						<Product	type="FRIES_RED_SAUCE"       orderchance="100" />
						<Product	type="FRIES_WHITE_SAUCE"     orderchance="100" />
						<Product	type="QUICHE"               orderchance="100" />
						<Product	type="CORN"                  orderchance="100" />
						<Product	type="PAPRIKA"               orderchance="100" />
						<Product	type="BREAD"                 orderchance="100" />
					</Vector>
				</Node>

				<!-- Fair -->
				<Node id="4">
					<Vector id="products">
						<Product	type="MISTLETOE_WHITE"				orderchance="100" />
						<Product	type="MISTLETOE_RED"				orderchance="100" />
						<Product	type="BLUE_FISH"					orderchance="1" />
						<Product	type="RED_FISH"						orderchance="1" />
						<Product	type="BANDAGE"						orderchance="1" />
						<Product	type="WATERBOTTLE"					orderchance="100" />
						<Product	type="CHOCO_MARS"					orderchance="1" />
						<Product	type="CHOCO_CREAM"					orderchance="1" />
						<Product	type="CANDY"						orderchance="1" />
						<Product	type="NOUGAT"						orderchance="100" />
						<Product	type="BREAD"						orderchance="1" />
						<Product	type="DOUGH_TREECUTTER_READY"					orderchance="1" />
						<Product	type="DOUGH_ANGELCUTTER_READY"					orderchance="1" />						
                    </Vector>
                </Node>
            </Vector>

            <Integer		id="butt_offset_x"		value="0"/>
            <Integer		id="butt_offset_y"		value="68"/>
            <Integer		id="mood_offset_x"		value="35"/>
            <Integer		id="mood_offset_y"		value="-95"/>
            <Integer		id="mood_offset_sit_y"	value="-25"/>
            <Integer		id="walk_speed"			value="70"/>
        </CustomerType>


    </Node>
</root>
